<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Notable American Women, 1607-1950</title>
    <subTitle>A Biographical Dictionary</subTitle>
  </titleInfo>
  <name type="personal">
    <namePart>James, Edward T.</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Editor</roleTerm>
    </role>
  </name>
  <name type="personal">
    <namePart>James, Janet Wilson</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Editor</roleTerm>
    </role>
  </name>
  <name type="personal">
    <namePart>Boyer, Paul S.</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Editor</roleTerm>
    </role>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Book</genre>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <originInfo>
    <place>
      <placeTerm type="text">Cambridge, MA</placeTerm>
    </place>
    <publisher>Harvard UP</publisher>
    <dateIssued encoding="w3cdtf">1971</dateIssued>
    <edition>vol. 2</edition>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <location>
    <url>http://vps100304.vps.ovh.ca/campverde-331/2437264760-notable-american-women-a-biographical-dictionary-notable-american-women-1607-195.pdf</url>
  </location>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>